.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-dc99797b-c893-4410-c45f-67eb78d76375 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-01ff9100-61d2-515d-b846-4d91c1f9dbf0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b78ab997-83e9-64f5-fbcb-3948cd6c7e84 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4d640edc-26fc-53df-63f8-77c28d88c116 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0611c2c8-e5f9-b457-017d-b25dbb40ef32 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a950de53-7907-78aa-c300-d663a8d6b1c6 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6f7d9bfe-f9b9-891c-594d-61c6b2151571 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8c099805-025a-9828-bb70-cf1af3146d0b {
margin-bottom: var(--spacer-3,1rem) !important;
}
